
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
}
.theme-onr {
    --fa-primary-color: #00b4e0;
}
textarea.post_text {
    height:200px;
}
.card-body blockquote
{
    padding-left: 20px;
    padding-right: 8px;
    border-left: solid 5px #b3b3b3;
}
.dhx_cal_event.self_event div, .dhx_cal_event_line.self_event, .dhx_cal_event_line.self_event {
    background-color: #76B007 !important;
}
.dhx_cal_event.chat_event div, .dhx_cal_event_line.chat_event, .dhx_cal_event_line.chat_event {
    background-color: #FF8E5CFF !important;
}
.dhx_cal_event_clear.self_event {
    color: #76B007 !important;
}
.dhx_cal_event_line.self_event {
    color: white !important;
}
.dhx_time_block_reset {
    opacity: 0.4;
}
.fat_lines_section {
    background-image: url(/scheduler/imgs/fat_lines.png);
}
.form-check-input.subchoice {
    position: static;
}
legend {
    font-size: 1rem;
}
#form_record_new .form-group {
    border-bottom: #b1b1b1 1px solid;
    padding-bottom: 1em;
}
#form_record_new .form-group.last {
    border-bottom: 0;
}
#form_record_new .form-group.single-radio {
    padding-top: 1em;
    padding-bottom: 0;
}
.record_report dd, .record_report dt {
    border-bottom: #b1b1b1 1px solid;
    margin-bottom: .5rem;
}
table tbody tr.row-disabled {
    background-color: #ddd;
}
.h5 {
    margin-top: 0.5rem;
}
.doc-header {
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
}
